@import url('wysiwyg.css');

body{
    width: 1025px;
    padding-left:30px;
    padding-right:30px;
    background: #FFF url();

}

.oubox_stories,.oubox_why-we-matter,.oubox_what-we-do,.oubox_how-to-give{
    float: left;
    margin:0;
    margin-bottom:1em;
}

.oubox_stories, .oubox_how-to-give{
    width: 335px;
    margin-right: 15px;
}

.oubox_why-we-matter,.oubox_what-we-do{
    width: 600px;
    float: right;
}

.oubox_stories img,.oubox_why-we-matter img,.oubox_what-we-do img,.oubox_how-to-give img{
    max-width: 600px;
    height: auto;
}

.oubox_stories img, .oubox_how-to-give img{
    max-width: 335px;
    height: auto;
}

.oubox_stories h3,.oubox_why-we-matter h3,.oubox_what-we-do h3,.oubox_how-to-give h3{
    font-family: 'Tungsten A', 'Tungsten B',Impact;
    font-size: 28px;
}

.oubox_stories h5,.oubox_why-we-matter h5,.oubox_what-we-do h5,.oubox_how-to-give h5{
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

.oubox_stories tr:last-child td,.oubox_why-we-matter tr:last-child td,.oubox_what-we-do tr:last-child td,.oubox_how-to-give tr:last-child td{
    background-color: black;
    background-color: rgba(0,0,0,0.8);
    color: #FFFFFF;
    text-transform: uppercase;
    line-height: 1.5;
}
